---
Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Regional
  location: Everett Community College
  state: WA
  level: Regionals
  division: B
  year: 2009
  bids: 6
  bids per school: 2
  n offset: -1
  start date: 2009-03-07
  end date: 2009-03-07
  awards date: 2009-03-07
Events:
- name: Amphibians and Reptiles
- name: Anatomy
- name: Bio Process Lab
- name: Compute This
- name: Crave the Wave
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Elevated Bridge
- name: Environmental Chemistry
- name: Experimental Design
- name: Fossils
- name: Meteorology
- name: Pentathlon
- name: Physical Science Lab
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Cross
- name: Science Crime Busters
- name: Scrambler
- name: Trajectory
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Canyon Park Middle School
  suffix: Blue
  city: Bothell
  state: WA
- number: 15
  school: Stanwood Middle School
  suffix: Red
  city: Stanwood
  state: WA
- number: 2
  school: Canyon Park Middle School
  suffix: Gold
  city: Bothell
  state: WA
- number: 4
  school: Lakeside School
  city: Seattle
  state: WA
- number: 14
  school: Northshore Middle School
  city: Bothell
  state: WA
- number: 12
  school: Centennial Middle School
  state: WA
- number: 7
  school: Port Susan Middle School
  suffix: Red
  city: Stanwood
  state: WA
- number: 17
  school: Mt. Baker Middle School
  suffix: '1'
  city: Auburn
  state: WA
- number: 19
  school: Mt. Baker Middle School
  suffix: '2'
  city: Auburn
  state: WA
- number: 5
  school: La Conner Middle School
  suffix: '1'
  city: La Conner
  state: WA
- number: 16
  school: Stanwood Middle School
  suffix: White
  city: Stanwood
  state: WA
- number: 6
  school: La Conner Middle School
  suffix: '2'
  city: La Conner
  state: WA
- number: 13
  school: Clear Lake Elementary School
  city: Clear Lake
  state: WA
- number: 8
  school: Port Susan Middle School
  suffix: White
  city: Stanwood
  state: WA
Placings:
- team: 1
  event: Amphibians and Reptiles
  place: 4
- team: 1
  event: Anatomy
  place: 1
- team: 1
  event: Bio Process Lab
  place: 1
- team: 1
  event: Compute This
  place: 3
- team: 1
  event: Crave the Wave
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Elevated Bridge
  place: 1
- team: 1
  event: Environmental Chemistry
  place: 7
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Meteorology
  place: 6
- team: 1
  event: Pentathlon
  place: 5
- team: 1
  event: Physical Science Lab
  place: 2
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 3
- team: 1
  event: Robo-Cross
  place: 1
- team: 1
  event: Science Crime Busters
  place: 1
- team: 1
  event: Scrambler
  place: 3
- team: 1
  event: Trajectory
  place: 8
- team: 1
  event: Wright Stuff
  place: 6
- team: 1
  event: Write It Do It
  place: 5
- team: 15
  event: Amphibians and Reptiles
  place: 2
- team: 15
  event: Anatomy
  place: 8
- team: 15
  event: Bio Process Lab
  place: 6
- team: 15
  event: Compute This
  place: 11
- team: 15
  event: Crave the Wave
  place: 6
- team: 15
  event: Disease Detectives
  place: 3
- team: 15
  event: Dynamic Planet
  place: 6
- team: 15
  event: Ecology
  place: 4
- team: 15
  event: Elevated Bridge
  place: 6
- team: 15
  event: Environmental Chemistry
  place: 6
- team: 15
  event: Experimental Design
  place: 2
- team: 15
  event: Fossils
  place: 1
- team: 15
  event: Meteorology
  place: 4
- team: 15
  event: Pentathlon
  place: 6
- team: 15
  event: Physical Science Lab
  place: 1
- team: 15
  event: Reach for the Stars
  place: 5
- team: 15
  event: Road Scholar
  place: 4
- team: 15
  event: Robo-Cross
  place: 3
- team: 15
  event: Science Crime Busters
  place: 2
- team: 15
  event: Scrambler
  place: 1
- team: 15
  event: Trajectory
  place: 1
- team: 15
  event: Wright Stuff
  place: 8
- team: 15
  event: Write It Do It
  place: 1
- team: 2
  event: Amphibians and Reptiles
  place: 11
- team: 2
  event: Anatomy
  place: 6
- team: 2
  event: Bio Process Lab
  place: 4
- team: 2
  event: Compute This
  place: 6
- team: 2
  event: Crave the Wave
  place: 5
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Elevated Bridge
  place: 4
- team: 2
  event: Environmental Chemistry
  place: 4
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fossils
  place: 6
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Pentathlon
  place: 11
- team: 2
  event: Physical Science Lab
  place: 8
- team: 2
  event: Reach for the Stars
  place: 3
- team: 2
  event: Road Scholar
  place: 6
- team: 2
  event: Robo-Cross
  place: 2
- team: 2
  event: Science Crime Busters
  place: 4
- team: 2
  event: Scrambler
  place: 4
- team: 2
  event: Trajectory
  place: 3
- team: 2
  event: Wright Stuff
  place: 7
- team: 2
  event: Write It Do It
  place: 7
- team: 4
  event: Amphibians and Reptiles
  place: 1
- team: 4
  event: Anatomy
  place: 2
- team: 4
  event: Bio Process Lab
  place: 3
- team: 4
  event: Compute This
  place: 1
- team: 4
  event: Crave the Wave
  place: 3
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Elevated Bridge
  place: 9
- team: 4
  event: Environmental Chemistry
  place: 9
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Meteorology
  place: 3
- team: 4
  event: Pentathlon
  place: 2
- team: 4
  event: Physical Science Lab
  place: 11
- team: 4
  event: Reach for the Stars
  place: 6
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Robo-Cross
  place: 10
- team: 4
  event: Science Crime Busters
  place: 6
- team: 4
  event: Scrambler
  place: 11
- team: 4
  event: Trajectory
  place: 13
- team: 4
  event: Wright Stuff
  participated: true
- team: 4
  event: Write It Do It
  place: 2
- team: 14
  event: Amphibians and Reptiles
  place: 10
- team: 14
  event: Anatomy
  place: 10
- team: 14
  event: Bio Process Lab
  place: 2
- team: 14
  event: Compute This
  place: 2
- team: 14
  event: Crave the Wave
  place: 1
- team: 14
  event: Disease Detectives
  place: 1
- team: 14
  event: Dynamic Planet
  place: 1
- team: 14
  event: Ecology
  place: 3
- team: 14
  event: Elevated Bridge
  place: 12
- team: 14
  event: Environmental Chemistry
  place: 1
- team: 14
  event: Experimental Design
  place: 5
- team: 14
  event: Fossils
  place: 3
- team: 14
  event: Meteorology
  place: 1
- team: 14
  event: Pentathlon
  place: 1
- team: 14
  event: Physical Science Lab
  place: 10
- team: 14
  event: Reach for the Stars
  place: 2
- team: 14
  event: Road Scholar
  place: 1
- team: 14
  event: Robo-Cross
  participated: false
- team: 14
  event: Science Crime Busters
  place: 12
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: Trajectory
  place: 12
- team: 14
  event: Wright Stuff
  participated: true
- team: 14
  event: Write It Do It
  place: 4
- team: 12
  event: Amphibians and Reptiles
  place: 6
- team: 12
  event: Anatomy
  place: 3
- team: 12
  event: Bio Process Lab
  place: 8
- team: 12
  event: Compute This
  place: 7
- team: 12
  event: Crave the Wave
  place: 4
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Dynamic Planet
  place: 8
- team: 12
  event: Ecology
  place: 6
- team: 12
  event: Elevated Bridge
  place: 5
- team: 12
  event: Environmental Chemistry
  place: 10
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: Fossils
  place: 8
- team: 12
  event: Meteorology
  place: 10
- team: 12
  event: Pentathlon
  place: 3
- team: 12
  event: Physical Science Lab
  place: 3
- team: 12
  event: Reach for the Stars
  place: 10
- team: 12
  event: Road Scholar
  place: 8
- team: 12
  event: Robo-Cross
  place: 7
- team: 12
  event: Science Crime Busters
  place: 5
- team: 12
  event: Scrambler
  place: 8
- team: 12
  event: Trajectory
  place: 6
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  place: 3
- team: 7
  event: Amphibians and Reptiles
  place: 9
- team: 7
  event: Anatomy
  place: 5
- team: 7
  event: Bio Process Lab
  place: 5
- team: 7
  event: Compute This
  place: 8
- team: 7
  event: Crave the Wave
  place: 7
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 12
- team: 7
  event: Ecology
  place: 10
- team: 7
  event: Elevated Bridge
  place: 11
- team: 7
  event: Environmental Chemistry
  place: 2
- team: 7
  event: Experimental Design
  place: 11
- team: 7
  event: Fossils
  place: 12
- team: 7
  event: Meteorology
  place: 9
- team: 7
  event: Pentathlon
  place: 13
- team: 7
  event: Physical Science Lab
  place: 4
- team: 7
  event: Reach for the Stars
  place: 7
- team: 7
  event: Road Scholar
  place: 9
- team: 7
  event: Robo-Cross
  place: 6
- team: 7
  event: Science Crime Busters
  place: 8
- team: 7
  event: Scrambler
  place: 2
- team: 7
  event: Trajectory
  place: 10
- team: 7
  event: Wright Stuff
  place: 9
- team: 7
  event: Write It Do It
  place: 6
- team: 17
  event: Amphibians and Reptiles
  place: 12
- team: 17
  event: Anatomy
  place: 12
- team: 17
  event: Bio Process Lab
  place: 9
- team: 17
  event: Compute This
  place: 4
- team: 17
  event: Crave the Wave
  place: 10
- team: 17
  event: Disease Detectives
  place: 10
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Ecology
  place: 8
- team: 17
  event: Elevated Bridge
  place: 7
- team: 17
  event: Environmental Chemistry
  place: 5
- team: 17
  event: Experimental Design
  place: 7
- team: 17
  event: Fossils
  place: 7
- team: 17
  event: Meteorology
  place: 12
- team: 17
  event: Pentathlon
  place: 9
- team: 17
  event: Physical Science Lab
  place: 6
- team: 17
  event: Reach for the Stars
  place: 9
- team: 17
  event: Road Scholar
  place: 13
- team: 17
  event: Robo-Cross
  place: 5
- team: 17
  event: Science Crime Busters
  place: 9
- team: 17
  event: Scrambler
  place: 5
- team: 17
  event: Trajectory
  place: 7
- team: 17
  event: Wright Stuff
  place: 1
- team: 17
  event: Write It Do It
  place: 12
- team: 19
  event: Amphibians and Reptiles
  place: 8
- team: 19
  event: Anatomy
  place: 11
- team: 19
  event: Bio Process Lab
  place: 11
- team: 19
  event: Compute This
  place: 12
- team: 19
  event: Crave the Wave
  place: 9
- team: 19
  event: Disease Detectives
  place: 9
- team: 19
  event: Dynamic Planet
  place: 13
- team: 19
  event: Ecology
  place: 7
- team: 19
  event: Elevated Bridge
  place: 13
- team: 19
  event: Environmental Chemistry
  place: 3
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Fossils
  place: 11
- team: 19
  event: Meteorology
  place: 8
- team: 19
  event: Pentathlon
  place: 7
- team: 19
  event: Physical Science Lab
  place: 5
- team: 19
  event: Reach for the Stars
  place: 11
- team: 19
  event: Road Scholar
  place: 10
- team: 19
  event: Robo-Cross
  place: 4
- team: 19
  event: Science Crime Busters
  place: 3
- team: 19
  event: Scrambler
  place: 9
- team: 19
  event: Trajectory
  place: 4
- team: 19
  event: Wright Stuff
  place: 3
- team: 19
  event: Write It Do It
  place: 10
- team: 5
  event: Amphibians and Reptiles
  place: 5
- team: 5
  event: Anatomy
  place: 4
- team: 5
  event: Bio Process Lab
  place: 10
- team: 5
  event: Compute This
  place: 10
- team: 5
  event: Crave the Wave
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Ecology
  place: 12
  tie: true
- team: 5
  event: Elevated Bridge
  place: 3
- team: 5
  event: Environmental Chemistry
  place: 12
  tie: true
- team: 5
  event: Experimental Design
  place: 12
  tie: true
- team: 5
  event: Fossils
  place: 9
- team: 5
  event: Meteorology
  place: 7
- team: 5
  event: Pentathlon
  place: 8
- team: 5
  event: Physical Science Lab
  place: 7
- team: 5
  event: Reach for the Stars
  place: 12
- team: 5
  event: Road Scholar
  place: 11
- team: 5
  event: Robo-Cross
  place: 9
- team: 5
  event: Science Crime Busters
  place: 7
- team: 5
  event: Scrambler
  place: 7
- team: 5
  event: Trajectory
  place: 11
- team: 5
  event: Wright Stuff
  place: 2
- team: 5
  event: Write It Do It
  place: 11
- team: 16
  event: Amphibians and Reptiles
  place: 3
- team: 16
  event: Anatomy
  place: 9
- team: 16
  event: Bio Process Lab
  place: 7
- team: 16
  event: Compute This
  place: 5
- team: 16
  event: Crave the Wave
  place: 11
- team: 16
  event: Disease Detectives
  place: 8
- team: 16
  event: Dynamic Planet
  place: 9
- team: 16
  event: Ecology
  place: 9
- team: 16
  event: Elevated Bridge
  place: 8
- team: 16
  event: Environmental Chemistry
  place: 8
- team: 16
  event: Experimental Design
  place: 8
- team: 16
  event: Fossils
  place: 10
- team: 16
  event: Meteorology
  place: 11
- team: 16
  event: Pentathlon
  place: 10
- team: 16
  event: Physical Science Lab
  place: 9
- team: 16
  event: Reach for the Stars
  place: 8
- team: 16
  event: Road Scholar
  place: 12
- team: 16
  event: Robo-Cross
  place: 8
- team: 16
  event: Science Crime Busters
  place: 11
- team: 16
  event: Scrambler
  participated: false
- team: 16
  event: Trajectory
  place: 5
- team: 16
  event: Wright Stuff
  participated: false
- team: 16
  event: Write It Do It
  place: 8
- team: 6
  event: Amphibians and Reptiles
  place: 7
- team: 6
  event: Anatomy
  place: 7
- team: 6
  event: Bio Process Lab
  place: 12
  tie: true
- team: 6
  event: Compute This
  place: 9
- team: 6
  event: Crave the Wave
  place: 8
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Ecology
  place: 12
  tie: true
- team: 6
  event: Elevated Bridge
  place: 2
- team: 6
  event: Environmental Chemistry
  place: 12
  tie: true
- team: 6
  event: Experimental Design
  place: 12
  tie: true
- team: 6
  event: Fossils
  place: 5
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Pentathlon
  place: 4
- team: 6
  event: Physical Science Lab
  place: 12
  tie: true
- team: 6
  event: Reach for the Stars
  participated: true
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: Robo-Cross
  participated: false
- team: 6
  event: Science Crime Busters
  place: 13
- team: 6
  event: Scrambler
  place: 10
- team: 6
  event: Trajectory
  place: 9
- team: 6
  event: Wright Stuff
  place: 5
- team: 6
  event: Write It Do It
  place: 9
- team: 13
  event: Amphibians and Reptiles
  participated: true
- team: 13
  event: Anatomy
  place: 13
- team: 13
  event: Bio Process Lab
  place: 12
  tie: true
- team: 13
  event: Compute This
  place: 13
- team: 13
  event: Crave the Wave
  participated: false
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Ecology
  place: 12
  tie: true
- team: 13
  event: Elevated Bridge
  place: 10
- team: 13
  event: Environmental Chemistry
  place: 12
  tie: true
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Meteorology
  participated: true
- team: 13
  event: Pentathlon
  place: 12
- team: 13
  event: Physical Science Lab
  place: 12
  tie: true
- team: 13
  event: Reach for the Stars
  participated: true
- team: 13
  event: Road Scholar
  participated: false
- team: 13
  event: Robo-Cross
  participated: false
- team: 13
  event: Science Crime Busters
  place: 10
- team: 13
  event: Scrambler
  place: 6
- team: 13
  event: Trajectory
  place: 2
- team: 13
  event: Wright Stuff
  place: 4
- team: 13
  event: Write It Do It
  place: 13
- team: 8
  event: Amphibians and Reptiles
  participated: true
- team: 8
  event: Anatomy
  participated: false
- team: 8
  event: Bio Process Lab
  place: 12
  tie: true
- team: 8
  event: Compute This
  participated: false
- team: 8
  event: Crave the Wave
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 10
- team: 8
  event: Ecology
  place: 12
  tie: true
- team: 8
  event: Elevated Bridge
  participated: false
- team: 8
  event: Environmental Chemistry
  place: 12
  tie: true
- team: 8
  event: Experimental Design
  place: 12
  tie: true
- team: 8
  event: Fossils
  place: 13
- team: 8
  event: Meteorology
  participated: true
- team: 8
  event: Pentathlon
  participated: false
- team: 8
  event: Physical Science Lab
  place: 12
  tie: true
- team: 8
  event: Reach for the Stars
  place: 4
- team: 8
  event: Road Scholar
  place: 5
- team: 8
  event: Robo-Cross
  participated: false
- team: 8
  event: Science Crime Busters
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: Wright Stuff
  participated: true
- team: 8
  event: Write It Do It
  participated: false
